PLFLUSH(3)

NAME
plflush - Flushes the output stream

SYNOPSIS
plflush()

DESCRIPTION

Flushes the output stream. Use sparingly, if at all.

Redacted form: plflush()

This function is used in examples 1 and 14.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.